WordPress Plugin: passwordless-login

Vulnerabilities

2014-11-13 Passwordless Login Plugin - Multiple Input XSS fixed in version 1.0.5